Subject: Re: .git/info/refs

From: "H. Peter Anvin" <[email-masked]>
Date: Fri, 26 Jan 2007 13:54:00 -0800

By the way, let me be the first to apologize for the emotional 
escalation.  What matters to me is that the information is cached and 
updated by a common cached information entry point (the existing 
git-update-server-index would be preferred, obviously), not where the 
information ends up.

	-hpa